Results 1 to 3 of 3

Hybrid View

  1. #1
    Network Hub
    Join Date
    Oct 2011
    Location
    Berlin (GMT+1)
    Posts
    252

    P2 install problems

    Hey folks

    After about 38% installation on Planetside 2, I get the following error:

    *Error: Unable to write to C:/Program Files (x86)/P2 BETA/Resources/Assets/Assets_091.pack - http://pls.patch.station.sony.com/pa...5faae04dbf7f50. The file may be in use or you may lack the necessary permissions to install.

    Anyone else experienced this?
    Easy (nCore) likes Braaaains
    Find me on Steam

  2. #2
    Network Hub
    Join Date
    Oct 2011
    Location
    Berlin (GMT+1)
    Posts
    252
    Nevermind, it seems that running Launchpad as administrator solved the problem. Doesn' t make sense to me at all since it could install the first 38% in normal mode, but, hey... problem solved.
    Easy (nCore) likes Braaaains
    Find me on Steam

  3. #3
    Obscure Node
    Join Date
    Oct 2012
    Posts
    1
    We have an eclipse feature that is licensed and the license is handled by our own code. The user can go in on our update-site and upgrade his feature. The problem we face is when the user's license needs to be updated before he can use the new upgrade.

    What I want to do is to validate the feature version against the users license and warn the user that his license needs to be updated before he install.

    I thought I would do this using a custom eclipse p2 touchPoint action validateLicense

    Example:
    My code is called, where I validate the version against the user's license. If it fails I warn the user and he can then cancel the installation.

    So my first question is:
    Do I get this right, or is it some other way to do this?



    thanks

    dainik bhasker

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •